extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=ఫ్లాష్ వస్తువులను తీసివేసి వాటిని చూడటానికి గాను మిరు నొక్కటానికి ఒక మీటను పెడుతుంది.
flashblockInstalled=ఫ్లాష్‌బ్లాక్ ప్రతిష్టించబడినది.\nదానిని వాడటానికి %sని పునఃప్రారంబించండి.
invalidCharsInSiteName=వెబ్‌సైట్ పేరులో తప్పుడు  అక్షరాలు ఉన్నాయి. \n\n అనుమతించబడిన అక్షరాలు ఇవి: *, A-Z, 0-9, -, _, మరియు .
confirmClearWhitelist=మీరు అనుమతి జాబితాను ఖాళి చెయ్యాలనుకుంటున్నారా?
